body {
	scrollbar-base-color: #cccccc; 
	font-family: 	arial, verdana, helvetica, sans-serif;
	font-size:		13px;
	color:			#4B6981;
	margin-left: 	0px;
	margin-top: 	0px;
	margin-right: 	0px;
	margin-bottom: 	0px; 
	background-color: #C8C8C8;
}

p,tr,td,ol,ul,li {
	font-family: 	verdana, arial, sans-serif;
	font-size:		13px;
	color:			#141414;
}

.header {
	font-family: 	arial, verdana, helvetica, sans-serif;
	font-size:		13px;
	font-weight:	normal;
	color:			#FFFFFF;
	letter-spacing: 0.0em;
}

.white {
	color:			#FFFFFF;
	font-size:		12px;
}

.red {
	color:			#FF0000;
}

td.leftbackground {
	background-image:url('http://www.glalo.com/images/bk_internal_left.jpg');
	background-repeat:no-repeat;
	background-position:right top;
}

td.rightbackground {
	background-image:url('http://www.glalo.com/images/bk_internal_right.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}

td.leftbackgroundhome {
	background-image:url('/images/bk_homepage_left.jpg');
	background-repeat:no-repeat;
	background-position:right top;
}

td.rightbackgroundhome {
	background-image:url('/images/bk_homepage_right.jpg');
	background-repeat:no-repeat;
	background-position:left top;
}

.geographical {
	font-family: 	arial, verdana, helvetica, sans-serif;
	font-size:		12px;
	color:			#515151;
	}


.smaller {
/*  font-family:	tahoma, verdana, arial, helvetica, sans-serif;  	*/
	font-family:	georgia, times new roman, times, serif;
	font-size:		10px;
	color:			#3F4A5C;
}


.justify {
	text-align:		justify;
}


h1 {
	font-family:	arial, verdana, helvetica, sans-serif;
	font-size:		16px;
	color:			#70563F;
	font-weight:	normal;
	line-height:	20px;
}

h2 {
	font-family:	arial, verdana, helvetica, sans-serif;
	font-size:		16px;
	color:			#70563F;
	font-weight:	normal;
}

h4 {
	font-family: 	arial, verdana, helvetica, sans-serif;
	font-size:		12px;
	color:			#4B4B4B;
}


.bigger {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		11px;
}


.category {
	font-family:	arial, verdana, helvetica, sans-serif;
	font-size:		13px;
	color:			#99CC99;
	font-weight:	bold;
}

a:link {
	font-family: 	verdana, arial, helvetica, sans-serif;
	font-size:		16px;
	color:			#003366;
	text-decoration:underline;
}

a:active {
	font-family: 	verdana, arial, helvetica, sans-serif;
	font-size:		16px;
	color:			#003366;
	text-decoration:underline;
}

a:visited {
	font-family: 	verdana, arial, helvetica, sans-serif;
	font-size:		16px;
	color:			#003366;
	text-decoration:underline;
}

a:hover {
	font-family: 	verdana, arial, helvetica, sans-serif;
	font-size:		16px;
	color:			#8E3D4C;
	text-decoration:underline;
}



a.footer:link {
	font-family:	tahoma, verdana, arial, helvetica, sans-serif;
	font-size:		11px;
	color:			#333333;
	text-decoration:underline;
}

a.footer:active {
	font-family:	tahoma, verdana, arial, helvetica, sans-serif;
	font-size:		11px;
	color:			#333333;
	text-decoration:underline;
}

a.footer:visited {
	font-family:	tahoma, verdana, arial, helvetica, sans-serif;
	font-size:		11px;
	color:			#333333;
	text-decoration:underline;
}

a.footer:hover {
	font-family:	tahoma, verdana, arial, helvetica, sans-serif;
	font-size:		11px;
	color:			#333333;
	text-decoration:none;
}

.footer {
	font-family:	verdana, arial, tahoma, helvetica, sans-serif;
	font-size:		11px;
	color:			#666666;
	text-align:		right;
}

.credit {
	font-family:	arial, tahoma, verdana, helvetica, sans-serif;
	font-size:		10px;
	color:			#CBD1D7;
}

a.credit:link {
	font-family:	arial, tahoma, verdana, helvetica, sans-serif;
	font-size:		10px;
	color:			#CBD1D7;
	text-decoration:none;
}

a.credit:active {
	font-family:	arial, tahoma, verdana, helvetica, sans-serif;
	font-size:		10px;
	color:			#CBD1D7;
	text-decoration:none;
}

a.credit:visited {
	font-family:	arial, tahoma, verdana, helvetica, sans-serif;
	font-size:		10px;
	color:			#CBD1D7;
	text-decoration:none;
}

a.credit:hover {
	font-family:	arial, tahoma, verdana, helvetica, sans-serif;
	font-size:		10px;
	color:			#CBD1D7;
	text-decoration:none;
}





.small {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		11px;
	color:			#333333 
}

.superscript {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		8px;
	font-weight:	normal;
	vertical-align:	super;
}


.white {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		12px;
	color:			#ffffff
}

a.null:link {
	font-family:	arial, verdana, helvetica, sans-serif;
	font-size:		11px;
	text-decoration:none;
	color:			#000000
}

a.null:active {
	font-family:	arial, verdana, helvetica, sans-serif;
	font-size:		11px;
	text-decoration:none;
	color:			#000000
}

a.null:visited {
	font-family:	arial, verdana, helvetica, sans-serif;
	font-size:		11px;
	text-decoration:none;
	color:			#000000
}



#leftbox {
	margin: 0px 0 15px 10px;
	padding: 0;
	border:	0;
}

#boxinterior {
	margin: 6px 10px 0px 15px;
	padding: 0;
	border:	0;
}



#boxinterior a {
color: #000000; 
text-decoration:underline; 
font-size:15px; 
font-family: verdana, arial, helvetica, sans-serif;
}

#boxinterior a:link {
color: #000000; 
text-decoration:underline; 
}

#boxinterior a:active { 
color: #000000; 
text-decoration:underline; 
}

#boxinterior a:visited {
color: #000000; 
text-decoration:underline; 
}

#boxinterior a:hover {
color: #000000; 
text-decoration:none; 
}

#boxinterior a:hover img {
	filter: alpha(opacity=65);
	-moz-opacity: .65;
	opacity: .65;
}



INPUT, TEXTAREA, SELECT { background: #E7F1F3; color:#6c6c6c; border-color: #8C8C8C;font-family: Verdana, sans-serif;font-size: 8pt;text-transform: none; border-style: solid;
/*/*/ 
border-width: 1px; 
/* End */ 
 }

input.searchbox { background: #3E5C76; color:#FFFFFF; border-color: #000000;font-family: Verdana, sans-serif;font-size: 10pt;text-transform: none; border-style: solid;
/*/*/ 
border-width: 1px; 
/* End */ 
 }
 
input.signup { background: #ffffff; color:#000000; border-color: #043F7B;font-family: Verdana, sans-serif;font-size: 9px;text-transform: none; color: #043F7B; border-style: solid;
/*/*/ 
border-width: 1px; 
/* End */ 
 }

select.searchbox { background: #ffffff; color:#000000; border-color:#C1C1C1 ;font-family: Verdana, sans-serif;font-size: 8pt;text-transform: none; border-style: solid;
/*/*/ 
border-width: 1px; 
/* End */ 
 }
 
 

input.null { background: #ffffff; color:#000000; border-width: 0px; border-color: #043F7B;font-family: Verdana, sans-serif;font-size: 8pt;text-transform: none; border-style: solid; }

textarea.commentsbox { background: #EFEFEF; color:#6c6c6c; border-color: #8C8C8C;font-family: Verdana, sans-serif;font-size: 8pt;text-transform: none; border-style: solid; 
/*/*/ 
border-width: 1px; 
/* End */ 
}

input.go { background: #999999; color:#ffffff; border-color: #999999; font-family: Verdana, sans-serif;font-size: 8pt;text-transform: none;
/*/*/ 
border-width: 1px; 
/* End */ 
}





#content {
	margin: 0px 5px 40px 20px;
	font-family: 	verdana, arial, helvetica, sans-serif;
	font-size:		16px;
	color:			#333333;
}

#content h1 {
	margin: 0 0 20px 0;
	font-family: 	verdana, arial, sans-serif;
	font-size:		16px;
	color:			#004817;
}

#content h2 {
	margin: 0 0 20px 0;
	font-family: 	arial, verdana, helvetica, sans-serif;
	font-size:		15px;
	color:			#333333;	
}

#content p {
	line-height: 140%;
	font-family: 	verdana, arial, helvetica, sans-serif;
	margin: 0 0 19px 0;
	border: 0;
	font-size:		16px;
	color:			#333333;
}

#content li {
	font-family: 	verdana, arial, sans-serif;
	font-size:		13px;
	color:			#141414;
	margin:			0 10px 6px 0px;
	}
	
#content2 {
	margin: 0px 5px 10px 20px;
}

#content2 h1 {
	margin: 0 0 20px 0;
	font-family: 	verdana, arial, sans-serif;
	font-size:		16px;
	color:			#004817;
}

#content2 h2 {
	margin: 0 0 20px 0;
	font-family: 	arial, verdana, helvetica, sans-serif;
	font-size:		15px;
	color:			#333333;	
}

#content2 p {
	line-height: 130%;
	font-family: 	verdana, arial, helvetica, sans-serif;
	margin: 0;
	border: 0;
	font-size:		16px;
	color:			#333333;
}

#content2 li {
	font-family: 	verdana, arial, sans-serif;
	font-size:		13px;
	color:			#141414;
	margin:			0 10px 6px 0px;
	}

#footer {
	text-align: right;
	margin: 24px 40px 6px 26px;
	font-family: 	verdana, arial, sans-serif;
	font-size:		11px;
	color:			#FFFFFF;
}

#copyright {
	text-align: right;
	margin: 8px 40px 6px 26px;
	font-family: 	verdana, arial, sans-serif;
	font-size:		11px;
	color:			#000000;
}

#community {
	margin: 0px 10px 40px 20px;
	font-family: 	verdana, arial, sans-serif;
	font-size:		9px;
	color:			#000000;
}

#community td {
	font-family: 	verdana, arial, sans-serif;
	font-size:		10px;
	color:			#333333;
}

#community td a:link {
	font-family: 	verdana, arial, sans-serif;
	font-size:		10px;
	color:			#333333;
	text-decoration:	none;
}

#community td a:visited {
	font-family: 	verdana, arial, sans-serif;
	font-size:		10px;
	color:			#333333;
	text-decoration:	none;
}

#community td a:active {
	font-family: 	verdana, arial, sans-serif;
	font-size:		10px;
	color:			#333333;
	text-decoration:	none;
}

#community td a:hover {
	font-family: 	verdana, arial, sans-serif;
	font-size:		10px;
	color:			#333333;
	text-decoration:	underline;
}





#homecontent1 {
	margin: 0px 15px 20px 20px;
}


#homecontent1 p {
	line-height: 120%;
	font-family: 	verdana, arial, helvetica, sans-serif;
	margin: 0 0 14px 0;
	border: 0;
	font-size:		16px;
	color:			#333333;
}

#homecontent2 {
	margin: 0px 15px 20px 20px;
}


#homecontent2 p {
	line-height: 120%;
	font-family: 	verdana, arial, helvetica, sans-serif;
	margin: 0 0 14px 0;
	border: 0;
	font-size:		16px;
	color:			#333333;
}

#homecontent3 {
	margin: 0px 15px 20px 20px;
}


#homecontent3 p {
	line-height: 120%;
	font-family: 	verdana, arial, helvetica, sans-serif;
	margin: 0 0 14px 0;
	border: 0;
	font-size:		16px;
	color:			#333333;
}





#contactinfo {
	width:195px;
	margin: 66px 20px 20px 20px;
}

#homecontent p {
	color:		#4B6981;
	line-height: 150%;	
	margin:	4px 0 0 0;
}

table.blueback {
	border-width: 1px;
	border-color: #182A30;
	background-color: #004817;
}

#homepage_bottom p {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		12px;
	color:			#666666;
}

#homepage_bottom li {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		12px;
	color:			#666666;
}

#homepage_bottom h1 {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		12px;
	color:			#666666;
}

#homepage_bottom h2 {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		12px;
	color:			#666666;
}

#homepage_bottom h3 {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		12px;
	color:			#666666;
}

#homepage_bottom a:link {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		12px;
	color:			#666666;
	text-decoration:	underline;
}

#homepage_bottom a:active {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		12px;
	color:			#666666;
	text-decoration:	underline;
}

#homepage_bottom a:visited {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		12px;
	color:			#666666;
	text-decoration:	underline;
}

#homepage_bottom a:hover {
	font-family:	verdana, arial, helvetica, sans-serif;
	font-size:		12px;
	color:			#666666;
	text-decoration:	none;
}

#content3 {
	margin: 0px 5px 40px 20px;
	font-family: 	verdana, arial, helvetica, sans-serif;
	font-size:		14px;
	color:			#333333;
}

#content3 h1 {
	margin: 0 0 20px 0;
	font-family: 	verdana, arial, sans-serif;
	font-size:		14px;
	color:			#004817;
}

#content3 h2 {
	margin: 0 0 20px 0;
	font-family: 	arial, verdana, helvetica, sans-serif;
	font-size:		15px;
	color:			#333333;	
}

#content3 p {
	line-height: 140%;
	font-family: 	verdana, arial, helvetica, sans-serif;
	margin: 0 0 19px 0;
	border: 0;
	font-size:		14px;
	color:			#333333;
}

#content3 a:hover img {
	filter: alpha(opacity=85);
	-moz-opacity: .85;
	opacity: .85;
}

#content3 td a:link {
	font-family: 	verdana, arial, sans-serif;
	font-size:		14px;
	color:			#1E5099;
	text-decoration:	none;
}

#content3 td a:visited {
	font-family: 	verdana, arial, sans-serif;
	font-size:		14px;
	color:			#1E5099;
	text-decoration:	none;
}

#content3 td a:active {
	font-family: 	verdana, arial, sans-serif;
	font-size:		14px;
	color:			#1E5099;
	text-decoration:	none;
}

#content3 td a:hover {
	font-family: 	verdana, arial, sans-serif;
	font-size:		14px;
	color:			#6A292F;
	text-decoration:	none;
}

a:hover img.pulse {
filter: alpha(opacity=85);
-moz-opacity: .85;
opacity: .85;
}

